{
  "name": "虛空物品小部件",
  "icon": "pneumaticcraft:textures/progwidgets/void_item_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "此功能將立即並永久銷燬無人機庫存中的物品 - 請謹慎使用！強烈建議將其與 $(l:programming/item_filter)物品過濾器/$ 結合使用。 使用過濾器時，只有被過濾器允許的物品才會被虛空處理。$(p)當無人機庫存中不再有可適用的物品時，部件執行完成。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/void_item_piece.png"
      ],
      "text": "$(italic)反正也不想要/$"
    }
  ]
}